package it.enea.cruise.service.structure;


import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

import it.enea.cruise.model.structure.VwTableMetadata;

public interface TableMetadataInterface extends JpaRepository<VwTableMetadata, String>
{
  List<VwTableMetadata> findByTableName(String tableName);
  List<VwTableMetadata> findByColumnName(String columnName);
}

